
/* Base font: 13 */

/** DEFAULT
==================================================================================================== **/
/** LAYOUT **/
html { height:100%; font-size:100%; }
body { height:100%; font:0.8125em/1.5 Arial, Helvetica, sans-serif; color:#3F3F3F; background:#fff url(../img/body_bg.png?v=1.003) 0 0 repeat-x; }
	body#home { background:url(../img/body_home_bg.png?v=1.002) 0 0 repeat-x; }

#wrapper { position:relative; z-index:0; width:960px; margin:0 auto; min-height:100%; }
#header { position:relative; z-index:2; height:114px; }
#container { position:relative; z-index:0; }
#content { padding:16px 16px 122px; background:#F1F1F1; }
#footer { position:relative; z-index:1; height:122px; margin:-122px 0 0; background:#00334D url(../img/title_shadow.png?v=1.001) center 0 no-repeat; }


/** GLOBAL CLASSES **/
h1, h2, h3, h4, h5, h6 { line-height:1; font-weight:normal; }
h1 { font-size:1.76923em; }  /* 23 */
h2 { font-size:1.61538em; } /* 21 */
h3 { font-size:1.46154em; } /* 19 */
h4 { font-size:1.30769em; } /* 17 */
h5 { font-size:1.15385em; } /* 15 */
h6 { font-size:1em; } /* 13 */
	h1.page-title { 
		height:57px; line-height:57px; background:#00334D url(../img/title_shadow.png?v=1.001) center 0 no-repeat; 
		font-family:'CalibriRegular', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; 
	}
	h2.section-title { margin:0 0 20px; color:#00334D; }

a { color:#00334D; text-decoration:none; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s; }
a:hover { text-decoration:underline; }
strong {}
em, cite.fn {}

input[type="text"], input[type="email"], input[type="tel"], select, textarea { 
	margin:0; padding:5px; background:#fff; color:#595959; border:solid 1px #E9E9E9; border-radius:2px;
	font:1em/1 Arial, Helvetica, sans-serif; 
} 
textarea { line-height:normal; }
select { padding:4px; } .webkit select { line-height:20px; }
input[type="radio"], input[type="checkbox"] { float:left; margin:2px 5px 0 0; }
input[type="submit"], input[type="button"], a.btn { 
	padding:7px 15px 6px; cursor:pointer; color:#fff; border:1px solid #00334D; border-radius:2px; text-shadow:1px 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow:0 0 1px rgba(255, 255, 255, 0.4) inset, 0 0 2px rgba(0, 0, 0, 0.25); font:1em/1 Arial, Helvetica, sans-serif; 
	background:#00334D;
	background:-moz-linear-gradient(top, #005380 0%, #00334D 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#005380), color-stop(100%,#00334D));
	background:-webkit-linear-gradient(top, #005380 0%,#00334D 100%);
	background:-o-linear-gradient(top, #005380 0%,#00334D 100%);
	background:-ms-linear-gradient(top, #005380 0%,#00334D 100%);
	background:linear-gradient(top, #005380 0%,#00334D 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#005380', endColorstr='#00334D',GradientType=0 );
}
	a.btn { display:inline-block; text-decoration:none; }
	input[type="submit"]:hover, input[type="button"]:hover, a.btn:hover {
		background:#005380;
		background:-moz-linear-gradient(top, #007CBE 0%, #00334D 100%);
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#007CBE), color-stop(100%,#00334D));
		background:-webkit-linear-gradient(top, #007CBE 0%,#00334D 100%);
		background:-o-linear-gradient(top, #007CBE 0%,#00334D 100%);
		background:-ms-linear-gradient(top, #007CBE 0%,#00334D 100%);
		background:linear-gradient(top, #007CBE 0%,#00334D 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#007CBE', endColorstr='#00334D',GradientType=0 );
	}

table { width:100%; }
table .col-left { text-align:left; }
table .col-center { text-align:center; }
table .col-right { text-align:right; }

ul.ui-tabs-nav {}
ul.ui-tabs-nav li { float:left; }
ul.ui-tabs-nav li a { display:block; }
	ul.ui-tabs-nav li a:hover {}
	ul.ui-tabs-nav li.ui-tabs-selected a {}
.ui-tabs-hide, .ui-tabs-hide { display:none; }
.ui-tabs-panel { clear:both; }

#video.ui-tabs-panel {padding:15px 0 0}

.left, .alignleft { float:left; } .alignleft { margin:0 20px 20px 0; }
.right, .alignright { float:right; } .alignright { margin:0 0 20px 20px; }
.clear { clear:both; }
.hidden { display:none; }
.aquo { font-family:Georgia, "Times New Roman", Times, serif; font-size:1.15385em; line-height:1; }
.textcut { text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.required, .red { color:#e00; }


/** HEADER
==================================================================================================== **/
div.logo	{ position:absolute; top:54px; left:0; }
div.logo	img {}
div.logo.rental_logo {top: 30px;}
div.logo.rental_logo a{}
div.logo.rental_logo a span{display: none;} 
div.logo.rental_logo img{height: 50px;}
div.logo.rental_logo span{display: block;font-size: 12px;}
#header > h1 { position: absolute; top:28px; left: -1px; font-size:10pt; }

.main-nav { position:absolute; right:0; top:48px; }
ul.menus { display:inline-block; width:100%; }
ul.menus li { position:relative; }
	ul.menus > li { float:left; }
	ul.menus > li.last {}
ul.menus li a { display:block; color:#383838; text-decoration:none; line-height:1; }
	ul.menus > li > a { padding:10px 15px; font-size:1.23077em; }
	ul.menus > li.last > a {}
	ul.menus > li:hover > a, ul.menus > li.current-menu-item > a, 
	ul.menus > li.current-menu-parent > a, ul.menus > li.current-menu-anchestor > a { background:#00334D; color:#fff; border-radius:3px; }
	ul.menus > li:hover > a { border-radius:3px 3px 0 0; }
ul.menus ul { display:none; }
	ul.menus > li.last ul.sub-menu { left:auto; right:-10px; }
		ul.sub-menu { position:absolute; left:0; width:170px; }
	ul.sub-menu ul { left:169px; top:0; }
ul.sub-menu li {}
ul.sub-menu li a { padding:7px 10px; line-height:normal; color:#FFFFFF; background:#00334D; border-bottom:1px solid #002D43; }
	ul.sub-menu li.last > a { border-bottom:none; }
	ul.sub-menu li:hover > a, ul.sub-menu li.current_page_item > a, 
	ul.sub-menu li.current_page_parent > a, ul.sub-menu li.current_page_anchestor > a { background:#FFDD00; color:#000; }

.ie7 ul.menus ul { list-style-position:outside; }
.ie7 ul.sub-menu li a { height:16px; }


/** CONTENT
==================================================================================================== **/
.default h1, .default h2, .default h3, .default h4, .default h5, .default h6 { margin:0 0 16px; }
.default p, .default ul, .default ol { margin:0 0 16px; }
.default ul { list-style:disc; } .default ul li { margin:0 0 0 14px; }
.default ol { list-style:decimal; } .default ol li { margin:0 0 0 19px; }
.default img { display:block; max-width:100%; }


/** SIDEBAR **/
#sidebar { width:250px; }
.side_block { margin:0 0 16px; }
.side_block h2.section-title { color:#6F6F6F; }


/** HOMEPAGE **/
.home-top { height:377px; background:url(../img/title_shadow.png?v=1.001) center 0 no-repeat; }
.home-top .slideshow { position:relative; width:700px; }
.home-top .listings-search { width:236px; }
.home-top .listings-search h3.title {}

.home-bottom { padding:24px 0 122px; }
.home-bottom h2.section-title { margin:0 0 24px; color:#00334D; text-shadow:1px 1px 0 #FFFFFF; }
.home-bottom ul {}
.home-bottom ul li { float:left; width:304px; margin:0 0 24px; }
	.home-bottom ul li.alt { margin:0 24px 24px; }
.home-bottom ul li p {}
	.home-bottom ul li .image { margin:0 0 10px; overflow:hidden; }
		.home-bottom ul li img { display:block; width:100%; }
		.home-bottom ul li.last img { width:auto; height:202px; }
	.home-bottom ul li .overview { text-justify:; }
	.home-bottom ul li .overview .title { margin:0 0 6px; padding:0 0 6px; font-weight:bold; border-bottom:1px dotted #EAEAEA; text-align:center; }
	.home-bottom ul li .overview .button { padding:24px 0 0; }
	.home-bottom ul li .overview .button a.btn { display:block; text-align:center; }


/** POSTS **/
.wp-post {}
.wp-post #article { width:662px; }
.posts .post { margin:0 0 16px; padding:0 0 20px; background:url(../img/inset_on_grey.png) 0 100% repeat-x; }
	.posts .post.last { margin:0; background:none; }
.posts .post .entry p { margin:0; }

p.post-meta { color:#6f6f6f; font-size:0.846154em; }
p.post-meta a { color:#6f6f6f; }
p.post-meta a:hover { color:#00334D; }

.single .entry { margin:0 0 16px; padding:0 0 16px; background:url(../img/inset_on_grey.png) 0 100% repeat-x; }
.single .entry p.post-meta { margin:0; }

.comments-template { margin:0 0 16px; padding:0 0 16px; }

.comments { margin:0 0 16px; padding:0 0 16px; background:url(../img/inset_on_grey.png) 0 100% repeat-x; }
.comments ul { list-style:none; margin:0; }
	.comments ul.children { margin:0 0 0 64px; }
.comments ul li { margin:0; }
.comments .comment-body { position:relative; margin:0 0 10px; padding:4px 10px 10px; background:#FBFBF9; }
.comments ul li img.avatar { float:left; margin:6px 20px 20px 0; }
.comments p { margin:0; }
.comments .reply { position:absolute; top:0; right:0; font-size:0.846154em; }
.comments .reply a { display:block; padding:2px 5px 0; background:#00334D; color:#fff; text-decoration:none; } .comments .reply a:hover { background:#FFDD00; color:#6f6f6f; }
.comments .reply em { padding:0 3px 0 0; }
.comment-reply-title small { float:right; font-size:0.578947em; }
	.comment-reply-title small a { text-decoration:none; }
	.comment-reply-title small i { padding:0 3px 0 0; }

#commentform p { margin:0 0 10px; }
	#commentform p.comment-notes, #commentform p.logged-in-as { margin:0 0 25px; }
	#commentform p.form-allowed-tags, #commentform p.form-submit { padding:0 0 0 25%; }
#commentform p label { float:left; width:25%; margin:4px 0 0; font-weight:bold; }
#commentform input[type="text"] { width:250px; }
#commentform textarea { width:484px; }


/** FORMS & SUBSCRIPTION MANAGER **/
ol.cf-ol li { clear:both; display:inline-block; width:100%; padding:0 0 10px; }
ol.cf-ol li label { float:left; width:200px; }
ol.cf-ol li input[type="text"] { width:250px; }
ol.cf-ol li select { width:262px; }
ol.cf-ol li textarea { width:250px; height:100px; }
ol.cf-ol li .btn { float:left; text-decoration:none; }

.sm-page {}
.sm-page h4.title { color:#008FD5; }
.sm-page p.has-account { margin:0 0 20px; }

.sm-page ol.cf-ol { nav-down:0; list-style:none; }
.sm-page ol.cf-ol li { margin:0; }
.sm-page ol.cf-ol li label { width:230px; font-weight:bold; }
.sm-page ol.cf-ol li select {}
.sm-page ol.cf-ol li textarea { width:500px; }

.sm-page .sign-subscription { padding:0 0 25px; }
.sm-page .alerts { padding:15px 0 0; }
.sm-page .alerts p.check-type { float:left; width:230px; margin:0; font-weight:bold; }
.sm-page .alerts ul.alert-type { float:left; width:698px; margin:0; list-style:none; }
.sm-page .alerts ul.alert-type > li { clear:none; float:left; width:33%; position:relative; }
.die .sm-page .alerts ul.alert-type > li .check-title input[type="checkbox"] { margin-top:-1px; }

.sm-page .alerts ul.check-options { 
	position:absolute; top:-139px; left:23px; z-index:1; padding:24px 16px 6px; list-style:none; 
	background:#FFFFFF; border:1px solid #F0F0F0; box-shadow:2px 2px 5px rgba(0, 0, 0, 0.05); border-radius:2px;
}
.sm-page .alerts ul.check-options li { display:block; }
	.ie7 .sm-page .alerts ul.check-options li { width:210px; }
	.sm-page .alerts ul.check-options li.button { position:absolute; top:5px; right:2px; width:auto; padding:0; }
	.sm-page .alerts ul.check-options li.button a.btn-close { display:block; width:16px; height:16px; color:#EE0000; text-decoration:none; }
.sm-page .alerts ul.check-options select { width:210px; background:#fff; border:1px solid #F0F0F0; }
	.sm-page .alerts ul.check-options .floated select { width:100px; }
	.sm-page .alerts ul.check-options select.select_suburb { height:95px; }
.sm-page .alerts ul.check-options .floated { float:left; width:100px; }
	.sm-page .alerts ul.check-options .floated.left { margin:0 10px 0 0; }
.sm-page .sign-subscription .button, .sm-page .logged-in .button { padding:0 0 0 230px; }
	.sm-page .logged-in .button .btn { float:left; margin:0 2px 0 0; }
	.sm-page .logged-in .button a.btn { padding:3px 10px; }

.sm-page .cancel-subscription { border-bottom:none; }
.sm-page .cancel-subscription input[type="text"] { width:370px; margin:0 5px 0 0; padding:4px; }
.sm-page .cancel-subscription input[type="submit"] {}

.sm-page #return { margin:0 0 20px; padding:20px; background:#FFFFCC; }
.sm-page #return p { margin:0; }

	.ie7 .sm-page .alerts ul.alert-type li.alert-type-1 { z-index:9; }
	.ie7 .sm-page .alerts ul.alert-type li.alert-type-2 { z-index:6; }
	.ie7 .sm-page .alerts ul.alert-type li.alert-type-3 { z-index:7; }
	.ie7 .sm-page .alerts ul.alert-type li.alert-type-4 { z-index:8; }
	.ie7 .sm-page .alerts ul.alert-type li.alert-type-5 { z-index:5; }
	.ie7 .sm-page .alerts ul.alert-type li.alert-type-6 { z-index:4; }
	.ie7 .sm-page .alerts ul.alert-type li.alert-type-7 { z-index:3; }
	.ie7 .sm-page .alerts ul.alert-type li.alert-type-8 { z-index:2; }
	.ie7 .sm-page .alerts ul.alert-type li.alert-type-9 { z-index:1; }


/** LIGHTBOX FORMS **/
.lightbox-wrap { padding:20px; }
.lightbox-wrap h2 { margin:0 0 20px; text-align:center; }
.lightbox-wrap ol.cf-ol {}
.lightbox-wrap ol.cf-ol li { padding:0 0 10px; }
.lightbox-wrap ol.cf-ol li label { width:140px; margin:5px 0 0; }
.lightbox-wrap ol.cf-ol li input[type="text"] { width:300px; }
.lightbox-wrap ol.cf-ol li input[type="button"], .lightbox-wrap ol.cf-ol li input[type="submit"] {}
.lightbox-wrap ol.cf-ol li textarea { width:300px; height:75px; }
.lightbox-wrap ol.cf-ol li a.btn { float:left; }

div.pp_default .pp_content_container .pp_details a.pp_close { right:10px; top:-5px; }


/** FOOTER
==================================================================================================== **/
.footwrap { width:960px; margin:0 auto; text-align:center; font-size:11px; }
.footwrap * { color:#fff; }
.footwrap ul.fmenus { padding:26px 0 0; }
	.footwrap ul.fmenus li { display:inline; }
	.footwrap ul.fmenus a { font-size:13px; }
	.footwrap ul.fmenus span { padding:0 5px 0 10px; }
	.footwrap ul.fmenus li.last span { display:none; }
.footwrap p { padding:8px 0 0; }
.footwrap a:hover {}














